View Issue Details

IDProjectCategoryView StatusLast Update
0000011VitalPBX[All Projects] i18npublic2018-01-05 17:00
ReportermriveraAssigned Tomrivera 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0-1b 
Target Version2.0.0-2bFixed in Version2.0.0-2b 
Summary0000011: Cannot translate some GUI Stuff
DescriptionThe current implementation of Ombutel doesn't allow to translate: Logging Dialog, Jquery Plugins, etc.
TagsNo tags attached.

Activities

mrivera

2017-12-26 19:53

administrator   ~0000007

Now it's possible to translate Login Screen, the translations for some plugins like: dataTables, select2,ui.multiselect plugins have been added.

Issue History

Date Modified Username Field Change
2017-10-09 16:14 mrivera New Issue
2017-12-22 15:14 mrivera Reproducibility have not tried => always
2017-12-22 15:14 mrivera Category General => i18n
2017-12-22 15:14 mrivera Product Version 1.0.28 => 2.0.0-1b
2017-12-22 15:14 mrivera Target Version 1.0.29 => 2.0.0-2b
2017-12-26 19:53 mrivera Assigned To => mrivera
2017-12-26 19:53 mrivera Status new => resolved
2017-12-26 19:53 mrivera Resolution open => fixed
2017-12-26 19:53 mrivera Fixed in Version => 2.0.0-2b
2017-12-26 19:53 mrivera Note Added: 0000007
2018-01-05 17:00 mrivera Status resolved => closed